Author Topic: Errors when using sudo apt-get autoremove  (Read 2144 times)

VastOne

  •      v-ger
  • Posts: 4187
    • View Profile
    • VSIDO Community
Errors when using sudo apt-get autoremove
« on: September 02, 2013, 12:40:04 PM »
You may/will see errors after the recent dist-upgrades that spit out this when you do a sudo apt-get autoremove:

Code: [Select]
Failure running script /usr/sbin/apt-listbugs apt || exit 10
To correct this and get apt working do the following:

Code: [Select]
sudo medit /etc/apt/apt.conf.d/10apt-listbugs
and comment out this line

Code: [Select]
DPkg::Pre-Install-Pkgs {"/usr/sbin/apt-listbugs apt || exit 10";};
Save it and rerun

Code: [Select]
sudo apt-get autoremove
VSIDO      VSIDO Twitter     VSIDO FB     VSIDO Google+   

I dev VSIDO

blaze

  • Posts: 81
    • View Profile
Re: Errors when using sudo apt-get autoremove
« Reply #1 on: September 02, 2013, 02:34:04 PM »
Thanks, that did it  :)
blazingaway

valroadie

  • Posts: 53
    • View Profile
Re: Errors when using sudo apt-get autoremove
« Reply #2 on: September 02, 2013, 03:58:20 PM »
Great to know, thanks VastOne!

lwfitz

  • DEFCON 1
  • Posts: 1774
  • sudo rm -rf /
    • View Profile
Re: Errors when using sudo apt-get autoremove
« Reply #3 on: December 20, 2013, 09:41:29 PM »
Thanks VastOne!

I avoid these issues by never updating and certainly never removing unneeded files.......  ;D
Don't Be A Dick!